Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS110T-100NAS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
HTTP, HTTPS
Maksymalna prędkość transferu danych
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Typ interfejsu Ethernet
Gigabit Ethernet
Połączenie LAN Ethernet
Tak
Prędkość transferu danych LAN Ethernet
10,100,1000 Mbit/s
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Połącze Światłowodowe
SFP
Połączenie zasilania
Maksymalna przepustowość portu
20 Gbit/s
Liczba portów SFP/SFP+
2
Liczba portów SFP-SFP
2
Zakres MTBF
472, 147 Godzin
Bezpieczeństwo
CE, CCC, CB, KCC
Deklaracje zgodności
Wysokość pracy
0 - 3000 m
Wilgotność niepracy
Wysokość niepracy
0 - 3000 m
Zakres wilgotności pracy
0 - 90%
Prąd wejścia
1 A
Napięcie wejścia
12 V
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Montaż półki
Nie
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Zakres temperatury przechowywania Celsius
LED zasilania
Tak
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS110T
GTIN EAN UPC
0606449080759,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
GS110T
Seria produktów
Data dodania do systemu
2012-01-12
Data produkcji
Kod produktu
GS110T-100NAS
Ograniczanie prędkości
Tak
Stosowalny
Nie
Obsługa MIB
RFC 1213, RFC 1643, RFC 1493
Obsługa multicast
Tak
Dziennik zdarzeń systemowych
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP
NETGEAR GS110T-100NAS Switch